Kune - Enhancement #268
Hibernate 4 migration
05/06/2012 12:47 AM - Vicente J. Ruiz Jurado

Status: Closed Start date:

Priority: High Due date:

Assignee: Vicente J. Ruiz Jurado % Done: 100%
Category: Server side Estimated time: 0.00 hour
Target version:

Resolution: fixed Tags:

Description

Hibernate 4 migration

Associated revisions

Revision e5e775¢c1 - 05/07/2012 01:38 AM - Vicente J. Ruiz Jurado

NEW - # 268: Hibernate 4 migration
http://kune.ourproject.org/issues/ticket/268

Revision 8cee501b - 12/19/2012 02:44 AM - Vicente J. Ruiz Jurado

Fix for memory leaks in htmlunit (issue #268)

History

#1 - 08/19/2012 09:56 PM - Vicente J. Ruiz Jurado
- Status changed from New to Closed

- % Done changed from 0 to 100

- Resolution set to fixed
